package com.google.android.material.timepicker;

import android.content.Context;
import android.view.View;
import ῲ.ᨨ.ᨨ.C1747;
import ῲ.ᨨ.ᨨ.䃖.C1782;

public class ClickActionDelegate extends C1747 {
    public final C1782.C1785 clickAction;

    public ClickActionDelegate(Context context, int i) {
        this.clickAction = new C1782.C1785(16, context.getString(i));
    }

    @Override // ῲ.ᨨ.ᨨ.C1747
    public void onInitializeAccessibilityNodeInfo(View view, C1782 r2) {
        super.onInitializeAccessibilityNodeInfo(view, r2);
        r2.m4664(this.clickAction);
    }
}
